"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "アクセスコントロール";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "アクセスコントロールの確認";
"IDS_ACCESS_ASKCONFIRMATION_TORECORDAUDIOVIDEO" = "このセッションは記録されます。動画とVoIPを有効化した場合、それらを記録してよろしいですか?";
"IDS_ACCESS_ASKCONFIRMATION_TORECORDSCREEN" = "このセッションの記録を許可しますか ? \r\n\r\n 音声とビデオは記録されません。";
"IDS_ACCESS_ASKCONFIRMATION_TORECORDSCREENAUDIOVIDEO" = "このセッションの記録を許可しますか ? \r\n\r\n 音声とビデオ (有効な場合) および共有した画面の内容を含めて記録が行われます。\r\n\r\n音声またはビデオを省き、画面のみを記録するには \"画面のみ\" をクリックします。";
"IDS_ACCESS_CHANGE_SIDES" = "役割の切り替えによりマイ画面を表示";
"IDS_ACCESS_CONFIRMFOR" = "アクセスの確認";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "リモートTeamViewerの操作";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "リモートキーボードとマウスをロック";
"IDS_ACCESS_EXECUTESCRIPTS" = "スクリプトの実行";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "ファイルボックスを使用したファイル転送";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "ファイルの転送";
"IDS_ACCESS_NOCONFIRMATION_TOCONTROLREMOTETV" = "パートナーがリモートTeamViewerを制御するクエリーを確認しませんでした。";
"IDS_ACCESS_NOCONFIRMATION_TOVIEWDESKTOP" = "パートナーが画面を表示するクエリーを確認できませんでした。\r\nそのため接続が切断されました。";
"IDS_ACCESS_PARTNER_NOT_SUPPORTS_VIEWDESKTOP" = "パートナーのTeamViewerバージョンが、ローカル確認後にのみ画面を表示する機能をサポートしていません。\r\n接続をキャンセルするか、パートナーの確認なしで画面の表示を続けるかのいずれかが行えます。";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "TeamViewerプリンティングを使用する";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "リモートコンピュータの操作";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "リモート画面の接続と表示";
"IDS_ACCESS_WAITFORCONFIRMATION" = "パートナーによる要求の確認をお待ちください。\r\nパートナーが応答しない場合、要求は自動的にタイムアウトとなります。";
"IDS_ATTENTION" = "ご注意ください";
"IDS_AV_NO_ACCESS_TO_CAMERA" = "Please change your permissions and allow TeamViewer to use your camera.";
"IDS_AV_NO_ACCESS_TO_MICROPHONE" = "Please change your permissions and allow TeamViewer to use your microphone.";
"IDS_AV_OPEN_SYSTEM_PREFERENCES" = "システム環境設定を開く";
"IDS_BLACKSCREEN_NOT_ACTIVE_CAPTION" = "ブラックスクリーン機能がオフです";
"IDS_BLACKSCREEN_NOT_ACTIVE_TEXT" = "現在、ブラックスクリーン機能がオフになっています。モニター前の人々に画面の内容が見えていることにご留意ください。";
"IDS_BUTTON_END_MEETING" = "会議の終了";
"IDS_BUTTON_END_REMOTECONTROL" = "セッションの終了";
"IDS_BUTTON_LEAVE_MEETING" = "会議からの退席";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "セッションからの退会";
"IDS_CANCEL" = "キャンセル";
"IDS_CANNOTGRABSCREEN" = "現在、画面を取り込めません。高速ユーザ切替、またはリモートデスクトップセッションの切断や最小化が原因の可能性があります。";
"IDS_CLOSE" = "閉じる";
"IDS_CLOSE_CONNECTION" = "接続終了 ";
"IDS_COLLAB_DIALOG_END_MEETING_FOR_EVERYONE" = "全員に対して会議を終了しますか?";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "本当にこのセッションを終了しますか?すべての参加者の接続が解除されます";
"IDS_COLLAB_DIALOG_LEAVE_MEETING" = "会議を退席しますか?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "本当にセッションからログアウトしますか?";
"IDS_CONNECTION_TYPE" = "接続タイプ:";
"IDS_CONSOLE_COMMENT_DURING_URL_2_P4" = "CommentSession/CommentDuringSession?token=%1%&lng=%2%&version=%3%&os=%4%";
"IDS_CONTINUE" = "続行";
"IDS_DISCARD" = "破棄";
"IDS_DISPLAY" = "ディスプレイ:";
"IDS_DURATION" = "時間:";
"IDS_ERROR" = "エラー";
"IDS_FT_DONT_CLOSE" = "閉じないでください";
"IDS_FT_FT_IS_RUNNING" = "ファイル転送中です。接続を切るとファイル転送がキャンセルされます。キャンセルしますか？";
"IDS_HOMEPAGE_LINK" = "http://www.teamviewer.com";
"IDS_INFORMATION" = "情報";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "パートナーが古いバージョンのTeamViewerを使用しています";
"IDS_PARTNER_VERSION" = "パートナーのバージョン:";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "1つの文書を印刷中です。本当にキャンセルしますか?";
"IDS_RECONNECTING" = "接続が失われました。再接続中...";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION" = "パートナーは古いバージョンのTeamViewerを使用しています。そのため一部の機能が使用できない可能性があります。\r\nすべての機能を使用するには、パートナーのTeamViewerを更新をするようにお伝えください。";
"IDS_RS_ANDROID_SCREENSHARING_STOPPED" = "画面のキャストがパートナーによって停止されました。このセッションウィンドウを閉じて新規リモートコントロールセッションを開始してください。あなたのパートナーは自動的に再度画面を共有するように依頼されます。";
"IDS_SCREEN_SHARING_SDK_HIDDEN" = "アプリは現在有効ではありません。画面転送はアプリが再度有効になり次第再開されます。";
"IDS_SESSREC_CANCEL_SAVE" = "記録されたセッションファイル\n\"%1%\"を破棄しますか?";
"IDS_SP_ERROR_SAVE_FAILED" = "%1%へのセッションの保存に失敗しました\r\nバックアップが%2%に保存されました";
"IDS_SP_ERROR_SAVE_FAILED2" = "%1%へのセッションの保存に失敗しました。\r\n[詳細オプション]でセッションのレコーダディレクトリが指定されています。\r\n存在しないか、間違った設定がされている可能性があります。\r\n[OK]ボタンを押すと、別のセッションファイルを指定できます。";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TRAFFIC" = "トラフィック:";
"IDS_UNKNOWN_REMOTE_PARTNER_NAME" = "-";
"IDS_VIDEO_NOT_ALLOWED_TO_SEND" = "動画の転送は許可されていません。オーガナイザが動画の転送を許可するまでお待ちください。";
"IDS_VIDEO_PLEASE_CONNECT_CAMERA" = "カメラを接続してください";
